/* === body === */
body {background-color:#e8e5db; margin: 0;}
a{text-decoration:none;}
img {border-style:none;}

/* === Header Area === */
#header {
	padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(233,244,245,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(233,244,245,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(233,244,245,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(233,244,245,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(233,244,245,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(233,244,245,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9f4f5',GradientType=0 ); /* IE6-9 */
	border:1px solid;
	border-color:#850062;
	border-bottom-color:#aa007b;
	height:50px;
}
#logo{
	float:left;
}
#homebtn{
	float:right;
}
#logo img{
	height:40px;
	width:40px;
}
#home{
	height:40px;
	width:40px;
}
#slogan{
	font-family: Arial, Helvetica, sans-serif;
	color:#aa007b;
	letter-spacing:-1px; 
	word-spacing:1px;
	font-size:16px;
	vertical-align: 10px;
}
/* === content Area === */ 
.ui-title2{ min-height: 1.1em; text-align: center; font-size: 14px; display: block; margin: .6em 30% .8em; padding: 0; outline: 0 !important; }
.divider-end {
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(233,244,245,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(233,244,245,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(233,244,245,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(233,244,245,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(233,244,245,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(233,244,245,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d3c2', endColorstr='#b9b598',GradientType=0 ); /* IE6-9 */
}
.clearfix{
margin:15px;
font: Arial, Helvetica, sans-serif;
}
h4 {
	MARGIN: 0.25em 0px; FONT-SIZE: 16px
}
SPAN {
	FONT-SIZE: 14px; TEXT-DECORATION: none
}
.btn-inner
{
	text-align:center;
}
fieldset {
	border: 0px;
}
/* === Footer Area === */ 
#footer {
	font-weight: bold;
	font:arial; 
	font-size:14px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	background-color:#d4d1be;
	color:#464b2c;

}
#footer a{ color:#d12626; text-decoration:none; }
